/* Class = "NSMenu"; title = "Export"; ObjectID = "2Ve-8E-eAv"; */
"2Ve-8E-eAv.title" = "Exporter";

/* Class = "NSTextFieldCell"; title = "Loading your contacts…"; ObjectID = "4dm-XW-XKa"; */
"4dm-XW-XKa.title" = "Chargement de vos contacts…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "4Ea-Ho-3Ha"; */
"4Ea-Ho-3Ha.title" = "Contacter l'assistance Flexibits";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "14"; */
"14.label" = "Liste";

/* Class = "NSMenuItem"; title = "New Card"; ObjectID = "48"; */
"48.title" = "Nouvelle fiche";

/* Class = "NSMenuItem"; title = "Quit Cardhop"; ObjectID = "63"; */
"63.title" = "Quitter Cardhop";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "72"; */
"72.title" = "Préférences…";

/* Class = "NSTabViewItem"; label = "Edit"; ObjectID = "74"; */
"74.label" = "Éditer";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "flag as incorrect"; ObjectID = "118"; */
"118.ibExternalAccessibilityDescription" = "signaler comme incorrect";

/* Class = "NSMenuItem"; title = "Import vCard…"; ObjectID = "150"; */
"150.title" = "Importer vCard…";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search, add, edit, or interact with contacts"; ObjectID = "177"; */
"177.ibExternalAccessibilityDescription" = "recherche, ajoute, édite les contacts et interagit avec eux";

/* Class = "NSMenuItem"; title = "Cardhop Help"; ObjectID = "Bkf-qx-pre"; */
"Bkf-qx-pre.title" = "Aide Cardhop";

/* Class = "NSMenuItem"; title = "New Smart List…"; ObjectID = "cmf-vX-fOK"; */
"cmf-vX-fOK.title" = "Nouveau liste intelligent…";

/* Class = "NSMenu"; title = "Share"; ObjectID = "F1g-Gg-c1q"; */
"F1g-Gg-c1q.title" = "Partager";

/* Class = "NSMenuItem"; title = "About Cardhop"; ObjectID = "HIn-XN-gCi"; */
"HIn-XN-gCi.title" = "À propos de Cardhop";

/* Class = "NSMenuItem"; title = "Export All Contacts…"; ObjectID = "iA4-zE-erp"; */
"iA4-zE-erp.title" = "Exporter tous les contacts…";

/* Class = "NSButtonCell"; title = "Turn Off"; ObjectID = "IZV-qO-9xH"; */
"IZV-qO-9xH.title" = "Désactiver";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "NTa-D0-ObC"; */
"NTa-D0-ObC.title" = "Exporter";

/* Class = "NSTextFieldCell"; title = "Filtered by Focus"; ObjectID = "nun-QI-cQE"; */
"nun-QI-cQE.title" = "Filtré par Concentration";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "Pk7-Qx-TrE"; */
"Pk7-Qx-TrE.title" = "Partager";

/* Class = "NSMenu"; title = "New List"; ObjectID = "qbN-Mp-SEc"; */
"qbN-Mp-SEc.title" = "Nouveau liste";

/* Class = "NSMenuItem"; title = "Keep Cardhop in Front"; ObjectID = "rfp-4c-OpJ"; */
"rfp-4c-OpJ.title" = "Maintenir Cardhop au premier plan";

/* Class = "NSMenuItem"; title = "Detach from Menu Bar"; ObjectID = "Tge-dY-4qr"; */
"Tge-dY-4qr.title" = "Detacher de la barre des menus";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "tLg-mn-zkJ"; */
"tLg-mn-zkJ.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Export List vCard…"; ObjectID = "uUK-jB-2s1"; */
"uUK-jB-2s1.title" = "Exporter la liste vCard…";

/* Class = "NSMenuItem"; title = "Delete Card"; ObjectID = "xJs-0k-5bn"; */
"xJs-0k-5bn.title" = "Supprimer la fiche";

/* Class = "NSMenuItem"; title = "Export vCard…"; ObjectID = "Yks-2m-zPd"; */
"Yks-2m-zPd.title" = "Exporter vCard…";

/* Class = "NSMenuItem"; title = "New List"; ObjectID = "ZAk-CB-V1M"; */
"ZAk-CB-V1M.title" = "Nouveau liste";

